<?php

class FeedbackController extends \Our\Controller_AbstractApi {

    public function init(){
        parent::init();
    }

    public function saveFeedbackAction(){
        $msg = \Business\User\FeedBackServiceModel::getInstance()->saveFeedback($this->req[\Our\NameConst::data],$this->memberId);
        unset($this->req[\Our\NameConst::data]['imageA']);
        unset($this->req[\Our\NameConst::data]['imageB']);
        unset($this->req[\Our\NameConst::data]['imageC']);
        $this->success('');
    }
}